@import url('https://db.onlinewebfonts.com/c/8bf395247829bac4c3c782ae6c989cb5?family=MTN+Brighter+Sans+Bold');
@font-face {font-family: "MTN Brighter Sans Bold";
  src: url("font/8bf395247829bac4c3c782ae6c989cb5.eot");
  src: url("font/8bf395247829bac4c3c782ae6c989cb5.eot?#iefix") format("embedded-opentype"),
  url("font/8bf395247829bac4c3c782ae6c989cb5.woff2") format("woff2"),
  url("font/8bf395247829bac4c3c782ae6c989cb5.woff") format("woff"),
  url("font/8bf395247829bac4c3c782ae6c989cb5.ttf") format("truetype"),
  url("font/8bf395247829bac4c3c782ae6c989cb5.svg#MTN Brighter Sans") format("svg");
}

@font-face {font-family: "MTN Brighter Sans";
  src: url("font/8bf395247829bac4c3c782ae6c989cb4.ttf") format("truetype");
}

:root {
  --main-font-family: 'MTN Brighter Sans';
  --heading-font-family: 'MTN Brighter Sans';
  --main-color: #7bd135;
  --optional-color: #038342;
  --white-color: #ffffff;
  --black-color: #515355;
  --paragraph-color: #6B7C8F;
  --transition: .4s;
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
}

  body, html {
	font-family:var(--main-font-family), sans-serif !important;
}

a {
	font-family:var(--main-font-family), sans-serif !important;
}

h1,h2,h3,h4,h5,h6 {
  font-family:var(--main-font-family), sans-serif !important;
}

p {
	font-family:var(--main-font-family), sans-serif !important;
}
span {
font-family:var(--main-font-family), sans-serif !important;
}
li{
  font-family:var(--main-font-family), sans-serif !important;
}
input{
  font-family:var(--main-font-family), sans-serif !important;
}
div{
	font-family:var(--main-font-family), sans-serif !important;
}
i {
  line-height: normal;
}
a {
    text-decoration: none;
}
input:focus{
    outline: none!important;
    box-shadow: none!important;
}
button:focus{
    outline: none!important;
    box-shadow: none!important;
}
a:focus{
    outline: none!important;
    box-shadow: none!important;
}
textarea:focus{
    outline: none!important;
    box-shadow: none!important;
}
select:focus{
    outline: none!important;
    box-shadow: none!important;
}
::placeholder {
    opacity: 0.4 !important;
}
.cursor{
  cursor: pointer!important;
}
.ellipse-1{

-webkit-line-clamp:1;

}

.ellipse-2{

-webkit-line-clamp:2;

}
.ellipse-3{
-webkit-line-clamp:3;
}
.ellipse-4{
-webkit-line-clamp:4;
}
.ellipse-5{
-webkit-line-clamp:5;
}
.ellipse-6{
-webkit-line-clamp:6;
}
.ellipse-7{
-webkit-line-clamp:7;
}
.ellipse-8{
-webkit-line-clamp:8;
}
.ellipse-9{
-webkit-line-clamp:9;
}
.ellipse-10{
-webkit-line-clamp:10;
}
.ellipse-11{
-webkit-line-clamp:11;
}
.ellipse-12{
-webkit-line-clamp:12;
}
.ellipse-13{
-webkit-line-clamp:13;
}
.ellipse-14{
-webkit-line-clamp:14;
}

.ellipse-15{
-webkit-line-clamp:15;
}

.ellipse-16{
-webkit-line-clamp:16;
}

.ellipse{
text-overflow: ellipsis;
-webkit-box-orient:vertical;
overflow: hidden;
display: -webkit-box;
flex-wrap: wrap;
}

.ellipse a {
order:2;
}



.ellipse p {
position: relative;
overflow: hidden;
}



.ellipse p {
display: -webkit-box;
-webkit-box-orient: vertical;
}

.text-uppercase{

text-transform: uppercase;

}
.ck-editor__editable {
  min-height: 150px!important;
}
.font-12{

font-size: 12px;

}

.font-13{

font-size: 13px;

}

.font-14{

font-size: 14px;

}

.width-100{

width: 100% !important;

}

.text-left{

text-align: left !important;

}


.edit-form{
  display:inline!important
}
.border-gray{
  border: .01rem solid var(--bs-gray);
}
.action-from{
    display: inline-block;
    margin-left:6px;
}

.btn-action {
  border-radius:1px;
  position: relative;
  width:30px;
  height:30px;
  font-family:var(--main-font-family), sans-serif;
}
.btn-action i{
    font-size:14px;
}

.btn-action.btn-delete{
   border:.1rem solid var(--bs-danger);
   color:var(--bs-danger);
   transition: background-color 1s linear;
}
.btn-flat{
  border-radius: 0px!important;
}

.btn-action.btn-update{
   border:.1rem solid var(--bs-teal);
   color:var(--bs-teal);
   transition: background-color 1s linear;
}
.justify-content-center{
  display: flex;
  justify-content: center;
}
.pad-left-20{
    padding-left: 20px!important;
}
.slite-name{
  color: var(--bs-red);
  font-weight: 600;
  text-decoration: underline;
}
.required{
  color: red !important;
}
.navbar-float-right{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:end;
    -ms-flex-pack:end;
    justify-content:flex-end;
    width:100%;
}
.slimscroll-content{
height:calc(100vh - 205px) !important;
overflow-y: auto;
overflow-x: hidden;
}
.receiptviewer{
height:calc(100vh - 150px) !important;
overflow-y: auto;
overflow-x: hidden; 
background: #ffffff;
}
.receiptbody{
height:calc(100vh - 180px) !important;
overflow-y: auto;
overflow-x: hidden; 

padding-top: 10px;
}

.receiptviewer::-webkit-scrollbar{
width:8px;
height:8px;
cursor: pointer;
}
.receiptviewer::-webkit-scrollbar-track{
background:lightgray;
height:8px !important;
cursor: pointer;
}
.receiptviewer::-webkit-scrollbar-thumb{
background:gray;
height:8px !important;
cursor: pointer;
}
.readonly{padding-left:2px;padding-right:2px;text-align: center;}
.my-custom-scrollbar {
position: relative;
height:calc(100vh - 203px);
overflow: auto;
}
.table-wrapper-scroll-y {
display: block;
}
.dark-theme .trans-table th{
  background: #343a40;
}
.light-theme .trans-table th, .semi-dark .trans-table th{
    background: #d5d3d3;
}
.trans-table th{
  font-size:18px;
  font-weight: bolder;
  padding:8px;
}

.light-theme .trans-table td, .semi-dark .trans-table td{
    border-bottom: .01rem solid #bababa;
}
.dark-theme .trans-table td{
    border-bottom: .01rem solid #fff;
}
.trans-table td{
    padding:8px !important;
    cursor: pointer;
}
.dark-theme .trans-table td:hover{
    background: #343a40;
}
.light-theme .trans-table td:hover, .semi-dark .trans-table td:hover{
    background: #fde6e6;
}
.dark-theme .trans-table .active{
    border-left:7px solid #fff;
    border-bottom:2px solid #fff;
}
.light-theme .trans-table .active, .semi-dark .trans-table .active{
    border-left:7px solid #282828;
    border-bottom:2px solid #282828;
}

.dark-theme .fixed-bottom{
 background: #202a40 !important;
}

.light-theme .fixed-bottom, .semi-dark .fixed-bottom{
  background: #d7d7d7 !important;
}
a.disabled {
  pointer-events: none;
  cursor: default;
}
img.receipt-template{
  max-width:100% !important;
  min-width:100% !important;
}

.dark-theme .s-top-head, .dark-theme .bottom-panel{
    background-color: #343a40!important;
    border-bottom: 1px solid #343a40!important;
}
.light-theme .bottom-panel, .semi-dark .bottom-panel, .light-theme .s-top-head, .semi-dark .s-top-head{
    background-color: #d7d7d7!important;
    border-bottom: 1px solid #d7d7d7!important;
    color: #293445 !important;
}

.dark-theme .top-header .navbar.s-top-head .top-navbar .nav-link {
  color: #fff !important;
}

.dark-theme .top-header .navbar.bottom-panel .top-navbar .nav-link {
  color: #fff !important;
}

.dark-theme .btn-default{
  border:1px solid #fff!important;
  color: #fff !important;
}

.light-theme .top-header .navbar.s-top-head .top-navbar .nav-link,
.semi-dark .top-header .navbar.s-top-head .top-navbar .nav-link {
  color: #293445 !important;
}



.top-header .navbar.s-top-head{
    position: fixed;
    top: 0;
    left:250px;
    right: 0;
    border-radius: 0px;
    background-clip: padding-box;
    height:50px;
    margin-top:60px!important;
    z-index:1;
    padding: 0 .5rem;
    transition: all .2s;
    -webkit-box-shadow: 0 5px 6px -6px #000;
   	-moz-box-shadow: 0 5px 6px -6px #000;
    box-shadow: 0 5px 6px -6px #000;
}
.top-header .navbar.s-top-head .top-navbar .nav-link {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;

}

.wrapper.toggled .top-header .navbar.s-top-head,
.wrapper.toggled .top-header .navbar.bottom-panel{
    left:100px;
}

.radius-0{
  border-radius: 0px!important;
}
@media screen and (max-width:1199px) {
.top-header .navbar.s-top-head,
.top-header .navbar.bottom-panel{
	left: 0px;
}
.wrapper.toggled .top-header .navbar.s-top-head,
.wrapper.toggled .top-header .navbar.bottom-panel{
  left: 0px;
}
.top-header .navbar.s-top-head .full-searchbar,
.top-header .navbar.bottom-panel .full-searchbar {
    position: absolute;
    bottom: 0%;
    left: 0;
    right: 0%;
    width: 100%;
    height: 60px;
    background-color: #f7f8fa;
    border-bottom: 1px solid rgb(0 0 0 / 0%);
    background-clip: padding-box;
    display: flex !important;
    z-index: 1;
    align-items: center;
    justify-content: start;
    padding: 0 1rem;
    -webkit-animation: .6s cubic-bezier(.25, .8, .25, 1) 0s normal forwards 1 animdropdown;
	animation: .6s cubic-bezier(.25, .8, .25, 1) 0s normal forwards 1 animdropdown
}

}

@media screen and (max-width:767px) {
.top-header .navbar.s-top-head .dropdown-menu::after {
	display: none
}
.top-header .navbar.s-top-head .dropdown {
	position: static!important
}
.top-header .navbar.s-top-head .dropdown-menu {
	width: 100%!important;
}
}

.form-select{
  border-radius:0px!important;
  border: 1px solid #808080 !important;
}

.form-control{
	border: 1px solid #808080 !important;
	border-radius:0px!important;
  height: 38px!important;
}

.text-bold{
	font-weight: 900!important;
}
.pre-loader{
	background:#fff;
	background-position:center center;
	background-size:13%;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:12345;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
.pre-loader .loader-logo{
	padding-bottom:15px;
	width:250px
}
.pre-loader .loader-progress{
	height:4px;
	border-radius:15px;
	max-width:250px;
	margin:0 auto;
	display:block;
	background:#ecf0f4;
	overflow:hidden
}
.pre-loader .bar{
	width:0%;
	height:4px;
	display:block;
	background:crimson
}
.pre-loader .percent{
	text-align:center;
	font-size:24px;
	display:none
}
.pre-loader .loading-text{
	text-align:center;
	font-size:22px;
	font-weight:500;
	padding-top:15px;
	color:#000;
}
@media (max-width:767px){
	.pre-loader{background-size:43%}
}

.loading-class{
background:transparent;
background-size: 100% 100%;
width: 100%;
height:100%;
z-index: 999999;
display: flex;
align-items: center;
justify-content: center;
text-align: center;
margin: auto;
position: fixed;
top: 0; left: 0; bottom: 0; right: 0;
}
.loading-img{
  width:50px;
  content: url(bca_w200.gif);
}
.loading-img:before{
 width:50px;
  content: url(bca_w200.gif); 
}
.loading-blur-img{
  width:20px;
  position: absolute;
  top:13px;
}
.initail-loading{
  width:200px;
  position: absolute;
  z-index: 9999;
  background: url(bg.png);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto; 
}
.fixed-btn{
  position: fixed;
  z-index:10;
  top:0;
  right: 0;
  margin-top:67px;
  margin-right: 20px;
}

select.form-control{
  padding: 0.375rem 0.75rem;
}

.dark-theme .select2-container--default .select2-selection--single,
.dark-theme .select2-selection .select2-selection--single{
  background: #1a2232!important;
  color:#fff!important;
}

.dark-theme .select2-container .select2-selection--single .select2-selection__rendered {
  color:#fff!important;
}

.select2-container--default.select2-container--focus,
.select2-selection.select2-container--focus,
.select2-container--default:focus,
.select2-selection:focus,
.select2-container--default:active,
.select2-selection:active {
  outline: none;
}
.select2-container--default .select2-selection--single,
.select2-selection .select2-selection--single {
  border-radius:0px !important;
  padding:6px 8px !important;
  height: 38px !important;
}
.select2-container--default.select2-container--open {

}
.select2-dropdown {
  border-radius: 0px !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  padding:8px 8px !important;
}
.select2-results__option {
  padding:6px 8px !important;
  user-select: none !important;
  -webkit-user-select: none !important;
}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 0;
  padding-right: 0;
  height: auto;
  font-family: var(--main-font-family);
  font-size: 1rem;
  margin-top: -3px !important;
}
.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  padding-right: 6px !important;
  padding-left: 20px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
  height:34px !important;
  right:5px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
  margin-top: 0;
}
.select2-dropdown .select2-search__field,
.select2-search--inline .select2-search__field {
  border-radius: 0 !important;
  height: 38px !important;
}
.select2-dropdown .select2-search__field:focus,
.select2-search--inline .select2-search__field:focus {
  outline: none;
}
.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default .select2-search--dropdown .select2-search__field {

}
.select2-container--default .select2-results__option[aria-disabled=true] {

}
.select2-container--default .select2-results__option[aria-selected=true] {

}
.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[aria-selected=true]:hover {

}
.select2-container--default .select2-selection--multiple {

  border-radius: 0;
}
.select2-container--default .select2-selection--multiple:focus {

}
.select2-container--default.select2-container--focus .select2-selection--multiple {

}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
  padding: 1px 10px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  margin-right: 5px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover {

}
.select2-container .select2-selection--single .select2-selection__rendered {
  padding-right: 10px;
}
.select2-results__options .select2-results__option[aria-disabled=true]{
  display: none;
}